package com.sdtool.common.entity.design;

public class PDFCallbackInfo {
    private long idDesignOrder;

    private String pdfFileName;

    public long getIdDesignOrder() {
        return idDesignOrder;
    }

    public void setIdDesignOrder(long idDesignOrder) {
        this.idDesignOrder = idDesignOrder;
    }

    public String getPdfFileName() {
        return pdfFileName;
    }

    public void setPdfFileName(String pdfFileName) {
        this.pdfFileName = pdfFileName;
    }
}
